{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[SYS_ROLE_PERMISSION]模型说明",
  "codename" : "Auto11",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto39",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100
  }, {
    "validflag" : 1,
    "codename" : "Auto42",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto37",
      "pshelpsectionname" : "角色名称",
      "psdefieldid" : "<PSDATAENTITY>/SYS_ROLENAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "SYS_ROLENAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto33",
      "pshelpsectionname" : "角色权限关系表标识",
      "psdefieldid" : "<PSDATAENTITY>/SYS_ROLE_PERMISSIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "SYS_ROLE_PERMISSIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto35",
      "pshelpsectionname" : "角色表标识",
      "psdefieldid" : "<PSDATAENTITY>/SYS_ROLEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "SYS_ROLEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto41",
      "pshelpsectionname" : "权限名称",
      "psdefieldid" : "<PSDATAENTITY>/SYS_PERMISSIONNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "SYS_PERMISSIONNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto38",
      "pshelpsectionname" : "权限表标识",
      "psdefieldid" : "<PSDATAENTITY>/SYS_PERMISSIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "SYS_PERMISSIONID"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto36",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}